+++
pkgName = "base-en"
pkgTitle = "The Boxxd base container"
pkgLanguage = ["en",]
pkgType = "base"
pkgVersionNo = 1
date = 2017-08-03
author = "DocLab"

+++



## What it is

This boxxd holds the myBoxxd base which acts as a container and skeleton for the other myBoxxd plugins.

### What's inside

In the *myBoxxd* directory there are the following directories which can be used to build a boxxd.

* .wiring - which holds information about this package.

---

## Use

### Installation

All files are zipped and need to be installed.

* Click on the version you need.
* Download the zip file to your disk.
* Select the file with your file manager and extract the directory *myBoxxd* to the directory where you want to work.
* Delete the downloaded file.

That’s it.

---

### Warnings

This file is not normally needed. Its purpose is to act as an initial file to build a boxxd.

---


## Support

### Important links

[General support](http://www.boxxd.org/support)
[Documentation](http://www.boxxd.org/doc)
[Packages to download](http://www.boxxd.org/download)

---

### Questions and answers

_Q: What's the funny stuff at the top?_

A: At the top of the page there are a couple of lines holding information in a simple form about this file. There purpose is to inform you and the boxxd software what this file is about.

The lines with the plus signs show the start and end of the details.

---

_Q: Who made this?_

A: This package was brought to you from the folks and community at [boxxd.org](http://www.boxxd.org).

    +-+-+-+-+-+
    |B|O|X|X|D|
    +-+-+-+-+-+

---

_Q: Where can I send feedback?_

A: Please send it per email to  [support@boxxd.org](mailto:support@boxxd.org).

---

_Q: Can I modify it and share it?_

Yes. The package is licensed under the Apache License, Version 2.0.

Details of the license can be read in the [LICENSE.md](LICENSE.md) file.

---

Copyright 2017 Boxxd. http://boxxd.org.
